body{font-size: 14px;font-family: "微软雅黑"}
a{color:#666666;}
.wp{width: 1200px;margin:0 auto;}
.wp-big {width: 1300px;}
.wpx{width: 990px;}
#hd{height: 75px;}
.logo { width: 220px; padding-top: 7px;}
.hdr {padding-top: 10px; width: 900px;}
.lang {font-size: 12px;margin-bottom: 15px;}
.lang a{color:#cc0000;}
.lang span{color:#666666;}

.nv {}
.nv li{float: left; width:104px; margin: 0 10px; height: 33px;}
.nv li a:hover,.nv .hover a{background:url(../images/pic_10.jpg) no-repeat;color:#fff;}
.nv li a{font-size: 16px;
display: block;
width: 104px;height: 33px;
line-height: 33px;text-align:center;
float: left;
}
.nvs{background:#cc0000;height: 36px;line-height: 36px; font-size: 14px; }
.nvs p{color:#fff;}
.nvs a {color:#fff; margin: 0 20px;}

#nvs-0{padding-left: 260px;}
#nvs-1{padding-left: 200px;}
#nvs-2{padding-left: 503px;}
#nvs-3{padding-left: 0px;}
#nvs-4{padding-right: 245px; text-align: right;}
#nvs-5{padding-right: 123px; text-align: right;}
#nvs-6{text-align: right;}

#fd { border-top: 10px solid #cc0000; font-size: 12px; padding: 10px 0;}
#fd .l{width: 123px;}
#fd .r{color:#676767;}

.pages li{ display: inline; margin: 0 10px;}

/*banner*/
#banner{height:430px;overflow:hidden;}
.fullSlide{ min-width:1000px;  position:relative;  height:430px; overflow:hidden;   }
.fullSlide .bd{ position:relative; z-index:0;  }
.fullSlide .bd ul{ width:100% !important; }
.fullSlide .bd li{ width:100% !important;  height:430px; }
.fullSlide .bd li .siteWidth{ width:1000px; position:relative;  margin:0 auto;  height:430px;  }
.fullSlide .bd li a{ position:absolute; width:100%; height:430px; display:block; z-index:1;;   }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:10px; left:0; height:30px; line-height:30px; text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:18px; height:18px; margin:4px; background:url(images/dot-black.png) 0 0; overflow:hidden;
line-height:9999px;background:url(../images/d2.png) no-repeat;
}
.fullSlide .hd ul .on{ background-image:url(../images/d.png); }

/*标题*/
.h2a { height: 26px; line-height: 26px;  margin-bottom: 10px;  font-weight: normal;}
.h2a strong{color:#cc0000;font-size: 16px;font-weight: normal;}
.h2a .r{font-size: 12px;}
.h2a1 { background: url(../images/t1.jpg) no-repeat left bottom; height: 30px;}

/*bd*/
.wp2{width: 1159px;margin:0 auto;}
.row .col-l{width: 415px; margin-right: 15px;}
.row .col-c{width: 413px;} 
.row .col-r{width: 295px;}
.bd-bg2{background:url(../images/bg_02.png) no-repeat center top;}
.bg1 {background:url(../images/bg1.png)no-repeat center bottom; height: 240px;}

/*滚动公告*/
.focus {height: 45px;line-height: 45px; margin-bottom: 20px;}
.focus .l {width: 600px;}
.focus .r { width: 260px; padding-top: 10px;}
.focus .l strong{color:#cc0000;font-size: 16px;}
.focus input {float: left;}
.focus .r .inp{width: 199px;height: 23px; border: 1px solid #DDDDDD;}
.focus .r .btn{width: 51px;height: 25px;border:none;background-color:#fe6700; cursor: pointer; color: #fff;}

.about-info{margin-bottom: 15px;}
.img-txt .l{margin: 0 10px 0 0;}

.ul-txt { }
.ul-txt li{line-height: 30px;background:url(../images/d_05.png) no-repeat left center; padding-left: 10px;}
.ul-txt span{color:#cc0000;}

.ul-pro{ padding-top: 15px;} 
.ul-pro li{float: left;width: 177px; padding-left: 20px;height: 35px; vertical-align: middle;}
.ul-pro img{margin-right: 10px;vertical-align: middle;}

.ul-img li{float: left;margin-right: 15px; margin-bottom: 10px;}

.video {border:1px solid #ddd; position: relative;  background: url(../images/vbg.png) no-repeat right top; padding: 12px 0 0 12px; height: 185px;}
.video .pic { position: relative;}
.video .pic span {position: absolute; left: 0; bottom:0; background: #000; color: #fff; width: 100%; text-align: center;}
.video .pic img{width: 202px;height: 160px;}
.video li {position: relative;}
.video .lk {position: absolute; right: 30px; top: 30px;}
.video .lk a{background: url(../images/i1.png) no-repeat left center; line-height: 20px; padding-left: 15px; display: block;}
.video .lk a.i2 { background-image: url(../images/i2.jpg);}
.video .hd{ position: absolute; right: 15px; bottom: 10px; width: 15px;}

/*内页*/

#ban {height: 206px;}
.left {width: 214px; float: left; position: relative;}
.sbg { position: absolute; width: 279px; right: 0; top: 0;
background: url(../images/sbg1.jpg) repeat-y left top;
min-height:400px;
}
.right{width: 986px; float: right; min-height:400px;}

.cur {border-bottom: 1px solid #ddd; height: 38px; line-height: 38px}
.h2b {background: url(../images/t2.jpg) no-repeat; height: 39px; line-height: 39px; padding-left: 100px; font-size: 18px;}
.h2b strong {font-weight: normal; color: #c00}
.snv li {height: 39px; line-height: 39px; }
.snv li a {display: block; height: 39px; background: url(../images/snv.jpg) no-repeat left bottom; padding-left: 130px;}
.snv li a:hover,.snv li.on a {background-position: 0 0; color: #000}

.con {padding-left: 40px;}
.h2c {background: url(../images/t3.jpg) no-repeat left top; height: 72px; text-align: center; margin-bottom: 10px;}
.h2c strong {display: block; color: #fff; font-weight: normal; font-size: 20px; padding-top: 10px;}

.txt-body {line-height: 2em; color:#777}
.con-txt-body img{ background: #eee;}

.list-img li {width: 210px; float: left; height: 160px;
margin-right: 34px; text-align: center;
background:#f3f3f3 ;
margin-bottom: 20px;
}
.list-img li .pic { height: 150px; overflow: hidden; display: inline-block;}
.list-img li .pic img {width: 210px;}
.list-img li strong {display: block;}

/*详情页*/
    .con-txt {padding-top: 20px;}
    .con-txt-tit {font-size: 16px; line-height: 1.5em; background: #c00; color:#fff; padding: 6px}
    .con-txt-info { line-height: 25px; height: 25px; border: 1px dotted #ddd; border-left: 0; border-right: 0; font-size: 12px; margin: 10px 0;}
    .con-txt-body {font-size: 14px; line-height: 2em; color:#777}
    .con-slide {background: #eee; position: relative;}
    .con-slide .bd li {text-align: center; padding: 30px 0}
    .con-slide .prev,.con-slide .next {display: inline-block; position: absolute; width: 54px; height: 66px; 
    	top:43%;
    	background: url(../images/ll.jpg) no-repeat;}
 .con-slide .prev{left: 20px;}
 .con-slide .next{right: 20px; background-image: url(../images/rr.jpg);}